package ub.scp2.bo;

import java.util.List;

import ub.scp2.entities.Task;
import ub.scp2.entities.Test;

public interface TestBo {

	public void deleteTest(Test selectedTest);
	public void saveTest(Test newTest);
	
}
